#art-wrapper {text-align:center;}
.full-lock img {max-width: 100%;}

img.pixel {image-rendering: optimizeSpeed;image-rendering: -moz-crisp-edges;image-rendering: -webkit-optimize-contrast;image-rendering: optimize-contrast;image-rendering: pixelated; -ms-interpolation-mode: nearest-neighbor; }

#art-wrapper section {margin:0.5em 0;}
section.cornerpieces {margin:0;}

section#full-art {margin:0 -5px;}

section#compilation-box {
  font-size: 0; 
  margin: 15px -5px -5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  }

#compilation-box img {
  align-self: center;
  min-width: 100%;
  max-width: 100%;
  min-height: 100%;
  max-height: 100%;
  object-fit: cover;
  object-position: center 20%;
}

div.card {
  height: 30vh;
  min-width:150;
  margin: 5px;
}